* {
  margin: 0;
  padding: 0;
  font-family: var(--font-POPPINS-REGULAR), sans-serif;
  box-sizing: border-box;
}

*:before,
*:after {
  box-sizing: inherit;
}

.after::after {
  content: "";
  position: absolute;
  top: 0%;
  left: 0;
  width: 660px;
  height: 40px;
  z-index: -1;
}

html {
  scroll-behavior: smooth;
}

body {
  width: 100%;
  margin: auto;
  max-width: 1920px;
  min-width: 1600px;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  color: inherit;
}

h1 {
  font-family: var(--font-Microsport);
  font-size: 60px;
  background: #400000;
  -webkit-background-clip: text !important;
  -webkit-text-fill-color: transparent !important;
}

h2 {
  font-family: var(--font-MONTSERRAT-REGULAR_0);
  font-size: 32px;
  color: #333333;
  letter-spacing: 1px;
  font-weight: 100 !important;
}

p {
  font-family: var(--font-POPPINS-MEDIUM);
  font-size: 22px;
  color: #444444;
  line-height: 30px;
}

img {
  max-width: 100%;
  height: auto;
  transition: transform 0.3s ease-in-out, filter 0.3s ease-in-out;
  -o-object-fit: contain;
  object-fit: contain;
  cursor: pointer;
}

img:hover {
  transform: scale(1.05);
}

.label {
  font-size: 18px;
  font-family: var(--font-POPPINS-BOLD);
  color: #444444;
  text-transform: uppercase;
}

/* all button ===========================*/
.btn1,
.btn {
  font-family: var(--font-POPPINS-MEDIUM);
  font-size: 20px;
  width: 100%;
  background: url(../images/content/s8.png) center no-repeat;
  background-size: contain;
  max-width: 262px;
  padding: 20px 17px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-transform: uppercase;
}

.btn1:hover,
.btn:hover {
  transition: all 0.5s ease-in-out;
  transform: scale(1.1);
  cursor: pointer;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
}

.clearfix {
  display: block;
}

/*cookie*/
.cc-animate.cc-revoke.cc-bottom {
  font-size: 14px;
  padding: 5px 10px;
  position: fixed;
  display: block !important;
  transform: none !important;
  bottom: 0 !important;
  left: 20px !important;
}

/*call to action*/
.cta {
  display: none;
}

/*=============================
	End Global CSS 
===============================*/
.suspension-contain {
  max-height: 980px;
  overflow: hidden;
  position: relative;
}

/* header =====================================================================*/
#header {
  position: relative;
}

#header .dropdown {
  position: relative;
  display: inline-block;
}

#header .dropdown-content {
  display: none !important;
  position: absolute;
  min-width: 320px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  background: linear-gradient(103deg, rgb(103, 0, 1) 0%, rgb(176, 12, 51) 100%);
}

#header .dropdown-content a {
  color: black;
  padding: 8px 16px;
  text-decoration: none;
  display: block;
}


#header .dropdown-sub:hover .dropdown-content-sub,
#header .dropdown:hover .dropdown-content {
  display: flex !important;
  line-height: 40px;
}

svg {
  color: #fff;
}

#header .row {
  max-width: 1920px;
  margin-right: 81px;
  z-index: 1;
}

iframe {
  max-width: 555px;
}

#header .row .subhead {
  max-width: 1816px;
  padding: 8px 0px;
}

#header .row .subhead .h-social {
  max-width: 239px;
}

#header .row .subhead .box {
  max-width: 708px;
  background: #EEEEEE;
  padding: 9px 0 9px 21px;
  min-height: 132px;
}

#header .row .subhead .box:nth-of-type(2) {
  padding: 18px 0 18px 37px;
}

#header .row .subhead .box1 {
  gap: 15px;
}

#header .row .subhead .box:nth-of-type(2) .box1 {
  gap: 25px;
}

#header .row .subhead .box1 a {
  font-family: var(--font-POPPINS-MEDIUM);
  font-size: 19px;
  color: #333333;
  max-width: 465px;
}

#header .row .subhead .boxc a {
  font-size: 23px;
}

.header-logo {width: 350px; padding-bottom: 15px;}

#header .row nav {
  background: linear-gradient(103deg, rgb(103, 0, 1) 0%, rgb(176, 12, 51) 100%);
}

#header .row nav a#pull {
  display: none;
}

#header .row nav ul {
  max-width: 936px;
  gap: 16px;
  width: 100%;
  padding: 17px 0 17px;
}

#header .row nav ul li {
  position: relative;
  display: inline-block;
}

#header .row nav ul li a {
  z-index: 10;
  font-size: 20px;
  color: #fff;
  display: inline-block;
  font-family: var(--font-POPPINS-MEDIUM);
  text-transform: capitalize;
  white-space: nowrap;
}

#header .row nav ul li.active-menu a,
#header .row nav ul li a:hover {
  transition: all 0.4s ease;
  cursor: pointer;
  position: relative;
  font-weight: 700;
}

li {
  list-style: none;
}

li.active-menu a,
.csa.active-menu,
.csa:hover {
  transition: all 0.4s ease;
  cursor: pointer;
  position: relative;
  font-weight: bold;
  color: #fff;
}

.csa {
  font-family: var(--font-MONTSERRAT-REGULAR_0) !important;
  font-size: 13px !important;
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 100;
}

/* end */
/* dropdown */
/* banner */
#banner {
  background: url(../images/content/bg.png) center top no-repeat;
  /* padding: 303px 0 372px 0; */
    padding: 85px 0 372px 0;

}

#banner h1 {
  background: #fff;
  filter: drop-shadow(7px 5px 4px #000);
}

#banner h1:nth-of-type(1) {
  font-size: 90px;
}

#banner .btn {
  margin: auto;
  margin-top: 40px;
}

#extra {
  background: radial-gradient(circle, rgb(176, 12, 51) 0%, rgb(102, 0, 0) 100%);
  max-width: 1545px;
  padding: 40px 99px 20px 76px;
  border-radius: 200px;
  margin-top: -258px;
  position: relative;
}

#extra p,
#extra h4 {
  color: #fff;
}

#extra h4 {
  font-family: var(--font-POPPINS-BOLD);
  font-size: 25px;
  padding: 10px 0 8px;
}

#extra p {
  font-family: var(--font-POPPINS-REGULAR);
  font-size: 16px;
}

#extra .box1 {
  max-width: 409px;
}

#about {
  background: url(../images/content/bg1.png) bottom right no-repeat;
  padding: 246px 0 126px 127px;
}

#about .row {
  max-width: 582px;
}

#about .row p {
  line-height: 40px;
  max-width: 566px;
  padding-bottom: 20px;
}

#about .row h1 {
  background: #BB2C33;
  padding: 25px 0 15px;
}

#services .box {
  max-width: 465px;
  gap: 0 !important;
  overflow: hidden;
  background: radial-gradient(circle, rgb(176, 12, 51) 0%, rgb(102, 0, 0) 100%);
}

#services h1 {
  font-size: 42px;
  background: #fff;
  padding: 34px 0 32px 16px;
}

#repain {
  background: url(../images/content/bg2.jpg) bottom left no-repeat;
  padding: 310px 124px 225px 0;
}

#repain .row {
  max-width: 585px;
}

#repain .row h1 {
  background: linear-gradient(190deg, rgba(236, 90, 48, 1) 0%, rgba(208, 24, 31, 1) 83%);
  font-size: 40px;
  padding: 23px 0 10px;
}

.client-box {
  background: radial-gradient(circle, rgba(176, 12, 51, 1) 0%, rgba(102, 0, 0, 1) 100%);
  color: white;
  padding: 20px;
  max-width: 1200px;
  margin: 20px auto;
  border-radius: 16px;
  box-shadow: 0 8px 24px rgba(0, 0, 0, 0.3);
  text-align: center;
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.client-box img {
  width: 100%;
  max-width: 300px;
  border-radius: 12px;
  margin-bottom: 16px;
}

.client-box p {
  font-size: 14px;
  line-height: 1.6;
  margin-bottom: 12px;
  color: #fff
}

.client-box h2 {
  font-size: 20px;
  font-weight: bold;
  margin-top: 0;
  color: #fff
}

#repain .row p {
  color: #3D2661;
  font-size: 35px;
  padding-bottom: 40px;
  line-height: 40px;
}

#testimonial {
  background: url(../images/content/bg3.jpg) bottom right no-repeat;
  padding: 72px 0 238px 0;
  margin-top: 10px;
}

#testimonial .label {
  color: #fff;
  padding-bottom: 16px;
  font-family: var(--font-POPPINS-REGULAR);
  font-size: 18px;
}

#testimonial .box8 {
  max-width: 1479px;
}

#testimonial .box8>h1 {
  background: #fff;
  padding-bottom: 59px;
}

#testimonial .box .w100p {
  min-height: 467px;
  padding: 0 0 38px 0;
  background: #fff;
  max-width: 483px;
  border-bottom-left-radius: 50px;
  border-bottom-right-radius: 50px;
}

#testimonial .box .w100p h1 {
  font-size: 30px;
  background: #77020B;
}

#testimonial .box .w100p img {
  padding: 24px 0;
}

#testimonial .box .w100p p {
  max-width: 411px;
  font-family: var(--font-POPPINS-MEDIUMITALIC);
  font-size: 18px;
}

#testimonial .reds {
  background: radial-gradient(circle, rgb(176, 12, 51) 0%, rgb(102, 0, 0) 100%);
  min-height: 52px;
  margin-bottom: 80px;
}

footer {
  background: url(../images/content/bg4.jpg) bottom center no-repeat;
  padding: 0;
}

footer .contact-container {
  max-width: 1724px;
  z-index: 3;
}

footer .contact-container>h2 {
  color: #fff;
}

footer .contact-container h2:nth-of-type(2) {
  font-size: 21px;
}

footer .contact-container>h1 {
  font-family: var(--font-MONTSERRAT-BOLD_0);
  background: #fff;
  font-size: 71px;
  padding: 5px 0 10px;
}

footer .contact-container p {
  font-size: 15px;
  font-family: var(--font-MYRIADPRO-REGULAR);
  letter-spacing: 0.5px;
  color: #333333;
}

footer .contact-container h4 {
  font-family: var(--font-POPPINS-BOLD);
  color: #fff;
  font-size: 18px;
  padding-bottom: 20px;
}

footer .contact-container .hy {
  padding-bottom: 15px;
}

footer .contact-container .hy span,
footer .contact-container .hy a {
  color: #fff;
}

footer .contact-container .hy span {
  font-family: var(--font-POPPINS-REGULAR);
  font-size: 14px;
}

footer .contact-container .label {
  color: #fff;
  letter-spacing: 12px;
}

footer .contact-container .ctc-hides {
  font-family: Arial, Helvetica, sans-serif;
  color: #fff;
  font-size: 15px;
  display: none;
}

footer .contact-container .box100 {
  margin-top: -101px;
  background: radial-gradient(circle, rgb(107, 1, 3) 0%, rgb(175, 12, 50) 100%);
  padding: 50px 67px;
  box-shadow: -5px 5px 19px rgba(0, 0, 0, 0.3);
  border-radius: 27px;
}

footer .contact-container .box100 h1 {
  background: #fff;
  font-size: 50px;
  text-transform: uppercase;
}

footer .contact-container .btn {
  border-radius: 0;
  text-transform: capitalize;
  border: none;
}

footer .footer-container {
  max-width: 1379px;
  padding: 70px 0 130px 0;
}

footer .footer-container>img {
  margin: auto;
}

footer .footer-container h2 {
  font-family: var(--font-Montserrat-Medium);
  font-size: 39px;
  font-weight: 100;
}

footer .footer-container .box2 {
  max-width: 1150px;
}

footer .footer-container .box2 a {
  font-size: 25px;
  font-family: var(--font-POPPINS-BOLD);
  color: #fff;
  line-height: 30px;
}

footer .footer-container .box2 p {
  font-family: var(--font-POPPINS-MEDIUM);
  font-size: 14px;
  color: #CC0000;
  text-transform: uppercase;
  padding-bottom: 8px !important;
}

footer .footer-container .box2 .bo {
  gap: 29px;
  padding-bottom: 40px;
}

footer .footer-container h3 {
  font-family: var(--font-Montserrat-Bold);
  font-size: 18px;
  color: #fff !important;
  letter-spacing: 1px;
  padding-top: 20px;
}

footer .footer-container .box99 {
  padding-top: 30px;
}

footer .bt {
  background: #E4293A;
}

footer .bt .vofe {
  max-width: 1409px;
}

footer .bt ul {
  max-width: 576px;
}

footer .h-social {
  max-width: 270px;
}

footer .box101 p,
footer .box101 a {
  color: #fff;
}

footer .box101 p {
  font-family: var(--font-POPPINS-REGULAR);
  font-size: 25px;
  padding-bottom: 17px;
  font-weight: 100 !important;
}

footer .b1 {
  max-width: 502px;
}

footer .b2 {
  max-width: 503px;
  padding-right: 70px;
}

footer .b3 {
  max-width: 275px;
}

footer .b3 p {
  padding-bottom: 26px;
}

footer .b3 .w100p h4 {
  padding-top: 40px;
}

footer .content {
  padding-top: 67px;
}

footer .copy-right {
  gap: 10px;
}

footer .copy-right p {
  font-family: var(--font-POPPINS-MEDIUM);
  color: #fff;
  font-size: 14px;
  padding-top: 16px;
  padding-bottom: 16px;
  letter-spacing: 3px;
  max-width: 100%;
  font-weight: 100;
}

footer h4 {
  font-family: var(--font-POPPINS-MEDIUM);
  font-size: 20px;
  color: #FF2626;
  font-weight: 100 !important;
  padding-bottom: 35px;
}

.footer-logo {
  width: 400px;
}

form .messages p {
  display: none;
  font-weight: 400 !important;
  letter-spacing: 0 !important;
  font-size: 16px !important;
}

form .loading {
  display: none;
}

form .alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
}

form .alert-success {
  color: #3c763d;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

form .alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}

.ctc-form {
  width: 100%;
  max-width: 1149px;
  padding-top: 14px;
}

.ctc-form input[type=text],
.ctc-form textarea {
  height: 79px;
  display: block;
  width: 100%;
  border: none;
  box-sizing: border-box;
  background-color: #DDDDDD;
  padding-left: 25px;
  margin-bottom: 11px;
  box-shadow: inset 1px 1px 8px rgba(0, 0, 0, 0.2);
}

.ctc-form input[type=text]:focus,
.ctc-form textarea:focus {
  outline: none;
}

.ctc-form input[type=text]::-moz-placeholder,
.ctc-form textarea::-moz-placeholder {
  color: #444444;
  font-size: 18px;
  text-transform: capitalize;
  font-family: var(--font-POPPINS-MEDIUM);
}

.ctc-form input[type=text]::placeholder,
.ctc-form textarea::placeholder {
  color: #444444;
  font-size: 18px;
  text-transform: capitalize;
  font-family: var(--font-POPPINS-MEDIUM);
}

.ctc-form textarea {
  padding-top: 16px;
  height: 140px;
  resize: none;
  padding-bottom: 30px;
}

.ctc-form .recap {
  display: inline-block;
}

.ctc-form .ctc-hide {
  display: none;
}

.ctc-form .copy {
  text-align: start;
  padding-top: 20px;
  color: #666666;
  font-size: 14px;
  letter-spacing: 0.5px;
}

.ctc-form .btn {
  margin: auto;
}

.flexinput {
  gap: 13px;
}

.flexinput label {
  width: 100%;
  max-width: 100%;
}

/* end */
/* inner pages */
#inner {
  min-height: 400px;
  max-width: 1500px;
  margin: auto;
  padding: 30px 0;
}

#inner-gallery {
  max-width: 1200px;
  margin: auto;
}

#inner-gallery .gallery {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
  align-items: center;
}

#inner-gallery .gallery li {
  display: inline-block;
}

#inner-gallery .gallery li .thumbnail {
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  display: block;
  line-height: 0.42857;
  margin-bottom: 20px;
  padding: 4px;
  transition: border 0.5s ease-in-out 0s;
}

#inner-gallery .page_navigation {
  display: inline-block;
  text-align: center;
  max-width: 100%;
  width: 100%;
}

#inner-gallery .page_navigation .page_link,
#inner-gallery .page_navigation .previous_link,
#inner-gallery .page_navigation .next_link,
#inner-gallery .page_navigation .first_link,
#inner-gallery .page_navigation .last_link,
#inner-gallery .page_navigation .ellipse {
  background-color: #fff;
  border: 1px solid #ddd;
  color: #0275d8;
  display: inline-block;
  line-height: 1.25;
  margin-left: -1px;
  padding: 0.5rem 0.75rem;
  position: relative;
}

#inner-gallery .page_navigation a:hover,
#inner-gallery .page_navigation a.active_page {
  background-color: #eceeef;
  border-color: #ddd;
  color: #014c8c;
  text-decoration: none;
}

#inner-gallery img.img-responsive {
  width: 200px;
  height: 200px;
  -o-object-fit: cover;
  object-fit: cover;
}

#inner-gallery .inner-gallery-container {
  padding-top: 40px;
}

#inner-about .box1,
#inner-about img {
  max-width: 555px;
}

#inner-about .box {
  gap: 20px;
  padding: 30px;
}


.inner #inner-consolerepair {
  min-height: 500px;
  padding: 50px 10px;
}

.inner #inner-consolerepair #inner p {
  text-align: center;
  font-weight: 300 !important;
  line-height: 1.6;
}

.inner #inner-consolerepair #inner p span {
  font-weight: 700 !important;
}


.inner #inner-phonerepair {
  min-height: 500px;
  padding: 50px 10px;
}

.inner #inner-phonerepair #inner h1 {
  text-align: center !important;
}

.inner #inner-phonerepair #inner p {
  text-align: center !important;
  font-weight: 300 !important;
  line-height: 1.6;
}

.inner #inner-phonerepair #inner p span {
  font-weight: 700 !important;
  color: #000 !important;
}

.inner #inner-computerrepair {
  min-height: 500px;
  padding: 50px 10px;
}

.inner #inner-computerrepair #inner h1 {
  text-align: center !important;
}

.inner #inner-computerrepair #inner p {
  text-align: center !important;
  font-weight: 300 !important;
  line-height: 1.6;
}

.inner #inner-computerrepair #inner p span {
  font-weight: 700 !important;
  color: #000 !important;
}

.inner #inner-IptvStreamingServices {
  min-height: 500px;
  padding: 50px 10px;
}

.inner #inner-IptvStreamingServices #inner h1 {
  text-align: center !important;
}

.inner #inner-IptvStreamingServices #inner p {
  text-align: center !important;
  font-weight: 300 !important;
  line-height: 1.6;
}

.inner #inner-IptvStreamingServices #inner p span {
  font-weight: 700 !important;
  color: #000 !important;
}


.flex.imgs img {
  width: 100%;
  height: 280px;
}

.flex.imgs {
  display: flex;
  gap: 20px;
  justify-content: center;
  max-width: 1500px;
  margin-top: 20px;
}


@media screen and (max-width: 1890px) {

  #about {
    background-position-x: 749px;
  }

  #repain {
    background-position-x: -331px;
  }

  #services h1 {
    font-size: 35px;
  }
}